<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>ServiceSrvIntWindow</class>
 <widget class="QMainWindow" name="ServiceSrvIntWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>800</width>
    <height>600</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string notr="true">Service Extractor Motherboard</string>
  </property>
  <property name="windowIcon">
   <iconset resource="../resources/icons/logo.qrc">
    <normaloff>:/logo/icons8-console-48.png</normaloff>:/logo/icons8-console-48.png</iconset>
  </property>
  <property name="iconSize">
   <size>
    <width>48</width>
    <height>48</height>
   </size>
  </property>
  <widget class="QWidget" name="centralwidget">
   <layout class="QVBoxLayout" name="verticalLayout">
    <item>
     <widget class="KPageWidget" name="pageWidget" native="true"/>
    </item>
   </layout>
  </widget>
  <widget class="QStatusBar" name="statusBar"/>
  <widget class="QMenuBar" name="menuBar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>800</width>
     <height>20</height>
    </rect>
   </property>
   <widget class="QMenu" name="menuFile">
    <property name="title">
     <string>File</string>
    </property>
    <addaction name="actionQuit"/>
   </widget>
   <widget class="QMenu" name="menuHelp">
    <property name="title">
     <string>Help</string>
    </property>
    <addaction name="actionAbout"/>
    <addaction name="actionAbout_Qt"/>
   </widget>
   <widget class="QMenu" name="menuTools">
    <property name="title">
     <string>View</string>
    </property>
    <addaction name="actionLogFile"/>
    <addaction name="actionBusMonitor"/>
   </widget>
   <widget class="QMenu" name="menuCommand">
    <property name="title">
     <string>Command</string>
    </property>
    <addaction name="actionConnect"/>
    <addaction name="actionDisconnect"/>
   </widget>
   <addaction name="menuFile"/>
   <addaction name="menuTools"/>
   <addaction name="menuCommand"/>
   <addaction name="menuHelp"/>
  </widget>
  <widget class="QToolBar" name="toolBar">
   <property name="windowTitle">
    <string>toolBar</string>
   </property>
   <property name="movable">
    <bool>false</bool>
   </property>
   <property name="iconSize">
    <size>
     <width>24</width>
     <height>24</height>
    </size>
   </property>
   <property name="toolButtonStyle">
    <enum>Qt::ToolButtonTextBesideIcon</enum>
   </property>
   <property name="floatable">
    <bool>false</bool>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>false</bool>
   </attribute>
   <addaction name="actionConnect"/>
   <addaction name="actionDisconnect"/>
   <addaction name="separator"/>
   <addaction name="actionLogFile"/>
   <addaction name="actionBusMonitor"/>
  </widget>
  <action name="actionAbout">
   <property name="icon">
    <iconset theme="help-about">
     <normaloff>:/silk/icons/information.png</normaloff>:/silk/icons/information.png</iconset>
   </property>
   <property name="text">
    <string>About</string>
   </property>
   <property name="menuRole">
    <enum>QAction::AboutRole</enum>
   </property>
  </action>
  <action name="actionConnect">
   <property name="icon">
    <iconset theme="network-connect">
     <normaloff>:/silk/icons/connect.png</normaloff>:/silk/icons/connect.png</iconset>
   </property>
   <property name="text">
    <string>Connect</string>
   </property>
  </action>
  <action name="actionDisconnect">
   <property name="icon">
    <iconset theme="network-disconnect">
     <normaloff>:/silk/icons/disconnect.png</normaloff>:/silk/icons/disconnect.png</iconset>
   </property>
   <property name="text">
    <string>Disconnect</string>
   </property>
  </action>
  <action name="actionQuit">
   <property name="icon">
    <iconset theme="application-exit">
     <normaloff>:/silk/icons/delete.png</normaloff>:/silk/icons/delete.png</iconset>
   </property>
   <property name="text">
    <string>Quit</string>
   </property>
   <property name="menuRole">
    <enum>QAction::QuitRole</enum>
   </property>
  </action>
  <action name="actionLogFile">
   <property name="icon">
    <iconset theme="view-list-text">
     <normaloff>:/silk/icons/page_white_text.png</normaloff>:/silk/icons/page_white_text.png</iconset>
   </property>
   <property name="text">
    <string>Log File</string>
   </property>
  </action>
  <action name="actionBusMonitor">
   <property name="icon">
    <iconset theme="dialog-messages">
     <normaloff>:/silk/icons/report_magnify.png</normaloff>:/silk/icons/report_magnify.png</iconset>
   </property>
   <property name="text">
    <string>Bus Monitor</string>
   </property>
  </action>
  <action name="actionAbout_Qt">
   <property name="text">
    <string>About Qt</string>
   </property>
   <property name="menuRole">
    <enum>QAction::AboutQtRole</enum>
   </property>
  </action>
 </widget>
 <customwidgets>
  <customwidget>
   <class>KPageView</class>
   <extends>QWidget</extends>
   <header>kpageview.h</header>
  </customwidget>
  <customwidget>
   <class>KPageWidget</class>
   <extends>KPageView</extends>
   <header>kpagewidget.h</header>
  </customwidget>
 </customwidgets>
 <resources>
  <include location="../resources/icons/logo.qrc"/>
 </resources>
 <connections/>
</ui>
